
U++ - Bug #1298

Misplaced spaces/tabs should be disable for .diff files

10/20/2015 10:34 PM - Zbigniew Rebacz

Status: Rejected Start date: 10/20/2015

Priority: Normal Due date:

Assignee: Zbigniew Rebacz % Done: 0%

Category: IDE Estimated time: 0.00 hour

Target version: Release 2015.2 - NTH Spent time: 0.00 hour

Description

This feature cause problems in this kind of files.

History

#1 - 10/22/2015 11:37 PM - Miroslav Fidler

- Status changed from New to In Progress

- Assignee changed from Miroslav Fidler to Zbigniew Rebacz

feature is disabled for .diff for quite a long time now, see idefile.cpp 36:

    editor.WarnWhiteSpace(warnwhitespace &&

                          findarg(hl, "cpp", "java", "js", "cs", "json", "css", "lay", "sch", "t", "usc") >= 0);

so I am not quite sure if I understand the problem...

#2 - 10/23/2015 12:14 AM - Zbigniew Rebacz

- Status changed from In Progress to Rejected

It seems it happends the way that i don't remember. I reject this.

04/26/2025 1/1


